CVE-2013-5094

2014-01-28T12:55:04
ID CVE-2013-5094
Type cve
Reporter NVD
Modified 2016-12-30T21:59:06

Description

Cross-site scripting (XSS) vulnerability in index.exp in McAfee Vulnerability Manager 7.5 allows remote attackers to inject arbitrary web script or HTML via the cert_cn cookie parameter.